Jack2 1.9.21

Public Attributes | List of all members
jack_slave_t Struct Reference

## Public Attributes
int | audio_input
int | audio_output
int | midi_input
int | midi_output
int | mtu
int | time_out
int | encoder
int | kbps
int | latency

## Detailed Description

Definition at line 54 of file net.h.

## Member Data Documentation

## ◆ audio_input

int jack_slave_t::audio_input

Definition at line 56 of file net.h.

## ◆ audio_output

int jack_slave_t::audio_output

Definition at line 57 of file net.h.

## ◆ midi_input

int jack_slave_t::midi_input

Definition at line 58 of file net.h.

## ◆ midi_output

int jack_slave_t::midi_output

Definition at line 59 of file net.h.

## ◆ mtu

int jack_slave_t::mtu

Definition at line 60 of file net.h.

## ◆ time_out

int jack_slave_t::time_out

Definition at line 61 of file net.h.

## ◆ encoder

int jack_slave_t::encoder

Definition at line 62 of file net.h.

## ◆ kbps

int jack_slave_t::kbps

Definition at line 63 of file net.h.

## ◆ latency

int jack_slave_t::latency

Definition at line 64 of file net.h.

The documentation for this struct was generated from the following file:

- net.h